From 4be66f9ec8ed623df99f0b5a0092c36f456d0d45 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Mar 24 2021 19:47:29 +0000
Subject: [PATCH 2169/2232] Remove .clang-tidy link to issue #500


The issue has been closed and we are probably keeping the remaining set
of suppressions.

---

diff --git a/.clang-tidy b/.clang-tidy
index b94f5a9..a1db8d3 100644
--- a/.clang-tidy
+++ b/.clang-tidy
@@ -1,6 +1,4 @@
 Checks:
-  # TODO: many of these need to be resolved.
-  # https://github.com/dtolnay/cxx/issues/500
   clang-analyzer-*,
   clang-diagnostic-*,
   cppcoreguidelines-*,

